## language-support-translations-hu 9.04+20090401

=== debian/changelog ===
language-support-translations-hu (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:31 +0100

language-support-translations-hu (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:23 +0100
