=== debian/control ===
Source: language-support-translations-hu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-hu
Architecture: all
Depends: openoffice.org-l10n-hu, openoffice.org-help-hu, thunderbird-locale-hu
Description: Additional translations metapackage for Hungarian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Hungarian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hu.
 .
 Language: Hungarian
